Candidate Name -NL- **`Shrikantreddy Tekale`[NAME]** -NL- Location -NL- Ipswich, UK (Looking to relocate to somewhere -NL- between London and Cambridge, since his wife -NL- has a job in Cambridge) -NL- Current Company -NL- **`Derivco Sports`[EMPLOYER_COMPANY_NAME]** -NL- **`Years of Experience`[WORK_EXPERIENCE_HEADING]** -NL- 9+ years -NL- Notice Period -NL- 3 months -NL- Current Salary & Benefits -NL- £ 60,500 per annum -NL- Expected Salary & Benefits -NL- £ 85 K per annum (for London) -NL- Motivation to move -NL- He is looking for an opportunity to work near -NL- London or Cambridge, for projects where he -NL- could positively impact the daily lives of the -NL- users and he could use his experience of -NL- having worked on Sears’ virtual reality -NL- application. -NL- Work Authorisation -NL- ILR -NL- Consultant notes -NL- Shrikant has 9+ years of Mobile -NL- development experience and has been -NL- working with **`Derivco Sports`[EMPLOYER_COMPANY_NAME]** for the past -NL- 4.5 years. He started working for them as a -NL- Sr. Software Developer and grew to -NL- become a Native Team Lead L2. -NL- He has been leading a team of 5 Mobile -NL- developers (3 iOS/2 Android Developer), all -NL- direct reportees for the past 4 years and 4 -NL- Q.A.s that work within his team, indirectly -NL- reporting into him. His current -NL- responsibilities include 75% of -NL- management and 25% hand-on coding. -NL- His management responsibilities include -NL- recruitment of new team members, acting -NL- as a Scrum Master, yearly performance -NL- reviews and helping with the technical -NL- development and architecture. -NL- His main client in the organization is -NL- Betway which is one of the top sports and -NL- gambling application with a profit in -NL- millions and a daily traffic of 100K. He has -NL- developed iOS and Android application of -NL- Betway following the set of different -NL- guidelines, managed CI/CD pipeline, added -NL- new features. -NL- His previous role was with Ordnance Survey -NL- as a Contract iOS Developer where he -NL- worked on OS Maps application and -NL- OpenSpace SDK. His responsibilities -NL- included acting as a Tech Lead to the junior -NL- developers. -NL- He is looking for his next role where he -NL- could contribute to an even larger user -NL- base through his skills and experience. -NL- 